"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.getChunkRelation = void 0;
const getChunkRelation = (c1, c2) => {
    const { fileName: fileName2 } = c2;
    if (c1.imports.includes(fileName2) || c1.dynamicImports.includes(fileName2)) {
        return 1;
    }
    const { fileName: fileName1 } = c1;
    if (c2.imports.includes(fileName1) || c2.dynamicImports.includes(fileName1)) {
        return -1;
    }
    return 0;
};
exports.getChunkRelation = getChunkRelation;
