"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.getFirstInput = void 0;
const getFirstInput = (input) => {
    if (typeof input === 'string') {
        return input;
    }
    else if (Array.isArray(input)) {
        return input[0] || null;
    }
    else if (typeof input === 'object') {
        return input[Object.keys(input)[0]] || null;
    }
    return null;
};
exports.getFirstInput = getFirstInput;
